.popwrapper {
	background:url("../images/center.png") repeat-y center top !important;
	width:269px !important;
	/* margin: 0 auto !important; */
    margin-right: auto;
    margin-bottom: auto;
	margin-top: 170px !important;
    margin-left: 48%;
}
.top {
	background: url("../images/top.png") no-repeat scroll center top transparent;
    position: relative !important;
    top: -9px !important;
    width: 269px !important;
}
.closed {
	background: url("../images/closed.png") no-repeat scroll center top transparent;
    float: right !important;
    left: -5px !important;
    padding-left: 5px !important;
    padding-right: 10px !important;
    position: relative !important;
    top: -27px !important;
	cursor: pointer !important;
	z-index: 300 !important;
	padding-bottom: 5px;
}
.bottom{
	background: url("../images/bottom.png") no-repeat scroll center top transparent;
    position: relative !important;
    top: 16px !important;
    width: 269px !important;
}
.title_top {
	background: url("../images/title_top.gif") no-repeat scroll center top transparent;
    color: #FFFFFF !important;
    font-size: 12px !important;
    margin: 0 !important;
    padding: 6px 0 !important;
    position: relative !important;
    top: -17px !important;
}
.inner {
	margin: 0 auto !important;
    position: relative !important;
    top: -20px !important;
    width: 240px !important;
}
.inner ul li {
	background: url("../images/list_list_image_06.gif") no-repeat scroll 0 0 transparent;
    color: #FFFFFF !important;
    display: inline !important;
    font-size: 8px !important;
    padding: 3px 8px 6px 7px !important;
    text-transform: uppercase !important;
	float: left;
}

.inner ul li:hover {
	 background: url("../images/selected_item.gif") no-repeat scroll 0 0 transparent;
	 color: #FFFFFF !important;
    display: inline !important;
    font-size: 8px !important;
    padding: 3px 8px 6px 7px !important;
    text-transform: uppercase !important;
	cursor: pointer !important;
}
.inner ul li.selected {
	 background: url("../images/selected_item.gif") no-repeat scroll 0 0 transparent;
	 color: #FFFFFF !important;
    display: inline !important;
    font-size: 8px !important;
    padding: 3px 8px 6px 7px !important;
    text-transform: uppercase !important;
	cursor: pointer !important;
}
.inner ul {
	background: url("../images/list_item.png") repeat-x scroll center center transparent;
    margin: 0 !important;
    padding: 4px 0 4px !important;
	width: 240px;
}
.inner div {
	color: #fff !important;
}
.popbox {
	/*position:absolute;*/
		
	height: 100%;
    left: 0;
    position: fixed;
    text-align: center;
    top: 0;
    width: 100%;
	background: url("../images/overlay.png") repeat scroll 0 0 transparent;
        z-index: 999;
}